/* Class = "NSTextFieldCell"; title = "Name:"; ObjectID = "8wT-2O-pYa"; */
"8wT-2O-pYa.title" = "Nome:";

/* Class = "NSButtonCell"; title = "Cancel"; ObjectID = "9D9-BR-zpJ"; */
"9D9-BR-zpJ.title" = "Cancelar";

/* Class = "NSTextFieldCell"; title = "License Fantastical"; ObjectID = "9lG-wd-qNX"; */
"9lG-wd-qNX.title" = "Licença Fantastical";

/* Class = "NSButtonCell"; title = "License"; ObjectID = "BEK-ft-04j"; */
"BEK-ft-04j.title" = "Licença";

/* Class = "NSTextFieldCell"; placeholderString = "Code"; ObjectID = "D9J-iY-NME"; */
"D9J-iY-NME.placeholderString" = "Código";

/* Class = "NSWindow"; title = "License Fantastical"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Licença Fantastical";

/* Class = "NSTextFieldCell"; title = "Code:"; ObjectID = "quy-4B-DOp"; */
"quy-4B-DOp.title" = "Código:";

/* Class = "NSTextFieldCell"; title = "If you purchased Fantastical 2 you can use your existing license to unlock all of the features that were available in Fantastical 2. You need to subscribe to use the new features.\n\nEnter your name and code exactly as they appear in your purchase email.\n\nYou can also click the link from your purchase email and Fantastical will unlock automatically."; ObjectID = "Rpx-cj-7cp"; */
"Rpx-cj-7cp.title" = "Se você comprou o Fantastical 2, pode usar a sua licença existente para desbloquear todos os recursos que estavam disponíveis no Fantastical 2. Você precisará assinar para utilizar os novos recursos.\n\nInsira o seu nome e código exatamente como aparecem no e-mail que utilizou na compra.\n\nVocê também pode clicar no link enviado ao seu e-mail de compra e o Fantastical desbloqueará automaticamente.";

/* Class = "NSTextFieldCell"; placeholderString = "Your Name"; ObjectID = "sZa-tp-5tb"; */
"sZa-tp-5tb.placeholderString" = "O Seu Nome";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "license code"; ObjectID = "x0x-o8-gF6"; */
"x0x-o8-gF6.ibExternalAccessibilityDescription" = "código de licença";

/* Class = "NSTextField"; ibExternalAccessibilityDescription = "your name"; ObjectID = "Xks-RK-8AL"; */
"Xks-RK-8AL.ibExternalAccessibilityDescription" = "o seu nome";

